
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PdfViewerSamples2015", "PdfViewerSamples2015.csproj", "{1D15C38C-993C-44EE-A59F-9851F9F37621}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PdfViewerSamplesLib2015", "PdfViewerSamplesLib2015.csproj", "{C3EB1D64-C961-4DB2-AEB0-AF5225211001}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		GCRelease|x86 = GCRelease|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.Debug|x86.ActiveCfg = Debug|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.Debug|x86.Build.0 = Debug|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.Debug|x86.Deploy.0 = Debug|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.GCRelease|x86.ActiveCfg = Release|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.GCRelease|x86.Build.0 = Release|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.GCRelease|x86.Deploy.0 = Release|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.Release|x86.ActiveCfg = Release|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.Release|x86.Build.0 = Release|x86
		{1D15C38C-993C-44EE-A59F-9851F9F37621}.Release|x86.Deploy.0 = Release|x86
		{C3EB1D64-C961-4DB2-AEB0-AF5225211001}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C3EB1D64-C961-4DB2-AEB0-AF5225211001}.Debug|x86.Build.0 = Debug|Any CPU
		{C3EB1D64-C961-4DB2-AEB0-AF5225211001}.GCRelease|x86.ActiveCfg = Release|Any CPU
		{C3EB1D64-C961-4DB2-AEB0-AF5225211001}.GCRelease|x86.Build.0 = Release|Any CPU
		{C3EB1D64-C961-4DB2-AEB0-AF5225211001}.Release|x86.ActiveCfg = Release|Any CPU
		{C3EB1D64-C961-4DB2-AEB0-AF5225211001}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
